OID reference

netbiosNameProxies

1.3.6.1.4.1.930.2.1.2.21.4.1.9

Description

The number of times that the switch has proxied for this station.

Full description and source information

Identification

Identifier and names

Parent
1.3.6.1.4.1.930.2.1.2.21.4.1 (netbiosNameEntry)
Node code
9
Node name
netbiosNameProxies
Category
SNMP management object
Numeric OID
1.3.6.1.4.1.930.2.1.2.21.4.1.9
URN notation
urn:oid:1.3.6.1.4.1.930.2.1.2.21.4.1.9
Type
OBJECT-TYPE
ASN.1, OID-IRI and named path variants
ASN.1 notation

{1 3 6 1 4 1 930 2 1 2 21 4 1 9}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) centillion(930) proprietary(2) cnSystem(1) sysConfig(2) netbiosGroup(21) netbiosNameTableEntry(4) netbiosNameEntry(1) netbiosNameProxies(9)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) centillion(930) proprietary(2) cnSystem(1) sysConfig(2) netbiosGroup(21) netbiosNameTableEntry(4) netbiosNameEntry(1) netbiosNameProxies(9)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) centillion(930) proprietary(2) cnSystem(1) sysConfig(2) netbiosGroup(21) netbiosNameTableEntry(4) netbiosNameEntry(1) netbiosNameProxies(9)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) centillion(930) proprietary(2) cnSystem(1) sysConfig(2) netbiosGroup(21) netbiosNameTableEntry(4) netbiosNameEntry(1) netbiosNameProxies(9)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) centillion(930) proprietary(2) cnSystem(1) sysConfig(2) netbiosGroup(21) netbiosNameTableEntry(4) netbiosNameEntry(1) netbiosNameProxies(9)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) centillion(930) proprietary(2) cnSystem(1) sysConfig(2) netbiosGroup(21) netbiosNameTableEntry(4) netbiosNameEntry(1) netbiosNameProxies(9)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) centillion(930) proprietary(2) cnSystem(1) sysConfig(2) netbiosGroup(21) netbiosNameTableEntry(4) netbiosNameEntry(1) netbiosNameProxies(9)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) centillion(930) proprietary(2) cnSystem(1) sysConfig(2) netbiosGroup(21) netbiosNameTableEntry(4) netbiosNameEntry(1) netbiosNameProxies(9)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) centillion(930) proprietary(2) cnSystem(1) sysConfig(2) netbiosGroup(21) netbiosNameTableEntry(4) netbiosNameEntry(1) netbiosNameProxies(9)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) centillion(930) proprietary(2) cnSystem(1) sysConfig(2) netbiosGroup(21) netbiosNameTableEntry(4) netbiosNameEntry(1) netbiosNameProxies(9)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) centillion(930) proprietary(2) cnSystem(1) sysConfig(2) netbiosGroup(21) netbiosNameTableEntry(4) netbiosNameEntry(1) netbiosNameProxies(9)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) centillion(930) proprietary(2) cnSystem(1) sysConfig(2) netbiosGroup(21) netbiosNameTableEntry(4) netbiosNameEntry(1) netbiosNameProxies(9)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) centillion(930) proprietary(2) cnSystem(1) sysConfig(2) netbiosGroup(21) netbiosNameTableEntry(4) netbiosNameEntry(1) netbiosNameProxies(9)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) centillion(930) proprietary(2) cnSystem(1) sysConfig(2) netbiosGroup(21) netbiosNameTableEntry(4) netbiosNameEntry(1) netbiosNameProxies(9)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) centillion(930) proprietary(2) cnSystem(1) sysConfig(2) netbiosGroup(21) netbiosNameTableEntry(4) netbiosNameEntry(1) netbiosNameProxies(9)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) centillion(930) proprietary(2) cnSystem(1) sysConfig(2) netbiosGroup(21) netbiosNameTableEntry(4) netbiosNameEntry(1) netbiosNameProxies(9)}
OID-IRI notation
  • /1/3/6/1/4/1/930/2/1/2/21/4/1/9
  • /ISO/Identified-Organization/6/1/4/1/930/2/1/2/21/4/1/9
  • /ISO/3/6/1/4/1/930/2/1/2/21/4/1/9
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/centillion/proprietary/cnSystem/sysConfig/netbiosGroup/netbiosNameTableEntry/netbiosNameEntry/netbiosNameProxies
  • /iso/identified-organization/dod/internet/private/enterprises/centillion/proprietary/cnSystem/sysConfig/netbiosGroup/netbiosNameTableEntry/netbiosNameEntry/netbiosNameProxies
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/centillion/proprietary/cnSystem/sysConfig/netbiosGroup/netbiosNameTableEntry/netbiosNameEntry/netbiosNameProxies
  • /iso/identified-organization/dod/internet/private/vendor-objects/centillion/proprietary/cnSystem/sysConfig/netbiosGroup/netbiosNameTableEntry/netbiosNameEntry/netbiosNameProxies
  • /iso/org/dod/internet/private/enterprise/centillion/proprietary/cnSystem/sysConfig/netbiosGroup/netbiosNameTableEntry/netbiosNameEntry/netbiosNameProxies
  • /iso/org/dod/internet/private/enterprises/centillion/proprietary/cnSystem/sysConfig/netbiosGroup/netbiosNameTableEntry/netbiosNameEntry/netbiosNameProxies
  • /iso/org/dod/internet/private/ldap-enterprise/centillion/proprietary/cnSystem/sysConfig/netbiosGroup/netbiosNameTableEntry/netbiosNameEntry/netbiosNameProxies
  • /iso/org/dod/internet/private/vendor-objects/centillion/proprietary/cnSystem/sysConfig/netbiosGroup/netbiosNameTableEntry/netbiosNameEntry/netbiosNameProxies
  • /iso/iso-identified-organization/dod/internet/private/enterprise/centillion/proprietary/cnSystem/sysConfig/netbiosGroup/netbiosNameTableEntry/netbiosNameEntry/netbiosNameProxies
  • /iso/iso-identified-organization/dod/internet/private/enterprises/centillion/proprietary/cnSystem/sysConfig/netbiosGroup/netbiosNameTableEntry/netbiosNameEntry/netbiosNameProxies
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/centillion/proprietary/cnSystem/sysConfig/netbiosGroup/netbiosNameTableEntry/netbiosNameEntry/netbiosNameProxies
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/centillion/proprietary/cnSystem/sysConfig/netbiosGroup/netbiosNameTableEntry/netbiosNameEntry/netbiosNameProxies
  • /iso/iso-organization/dod/internet/private/enterprise/centillion/proprietary/cnSystem/sysConfig/netbiosGroup/netbiosNameTableEntry/netbiosNameEntry/netbiosNameProxies
  • /iso/iso-organization/dod/internet/private/enterprises/centillion/proprietary/cnSystem/sysConfig/netbiosGroup/netbiosNameTableEntry/netbiosNameEntry/netbiosNameProxies
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/centillion/proprietary/cnSystem/sysConfig/netbiosGroup/netbiosNameTableEntry/netbiosNameEntry/netbiosNameProxies
  • /iso/iso-organization/dod/internet/private/vendor-objects/centillion/proprietary/cnSystem/sysConfig/netbiosGroup/netbiosNameTableEntry/netbiosNameEntry/netbiosNameProxies

SNMP properties

Value type
Counter
Maximum access defined by MIB
read-only
Status in MIB
mandatory, deprecated

Definitions may combine these properties differently.

Compare 2 source variants

Variant 1 — MIBdepot

Value type
Counter
Maximum access defined by MIB
read-only
Status in MIB
mandatory

Variant 2 — MIBdepot, Circitor

Value type
Counter
Maximum access defined by MIB
read-only
Status in MIB
deprecated

Interpreting this counter

A counter is cumulative. To estimate a rate, subtract two readings and divide by the elapsed time; use the units stated in the MIB.

Counter values can wrap or reset. A decrease alone does not distinguish a wrap from a reset, and multiple wraps between readings cannot be recovered reliably. Check the device's discontinuity indicators when available.

Published counter width: 32 bits. SMIv2: Counter32 · Counter64

Using this OID with SNMP

At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition. The index encoding is not inferred here.

Published row index: netbiosNameName.

snmpwalk [connection options] DEVICE .1.3.6.1.4.1.930.2.1.2.21.4.1.9

Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.

Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.

The displayed source records contain one distinct definition. Compare its source records.

netbiosNameProxies OBJECT-TYPE
	SYNTAX	Counter
	ACCESS	read-only
	STATUS	mandatory
	DESCRIPTION
		"The number of times that the switch has proxied for
		this station."
	::= { netbiosNameEntry 9 }

Meaning

Descriptions

1 unique

Identical descriptions are grouped. Different wording and device-specific notes are retained.

The number of times that the switch has proxied for
this station.
Sources for this description

MIBdepot

See 1 matching source record

Circitor

Parsed from CENTILLION-CONFIG-MIB.mib · CENTILLION-CONFIG-MIB

Source file: Download ccfg210.mib · Publisher's file

Vendor MIB copy from the Netdisco archive.

Source file: Download CENTILLION-CONFIG-MIB · Publisher's file

Vendor MIB copy from the Observium Community archive. Nortel support.

Related source files and packages:

Source file: Download CENTILLION-CONFIG-MIB.mib

Browse all files from Circitor

Evidence

Source records

1 records

Matching descriptions are grouped; open a group to compare definitions and supporting files.

Records for description 1MIBdepot1 record · 4 sources

Description 1

netbiosNameProxies · mandatoryMIBdepot4 sources

Status in source: mandatory.

Names: netbiosNameProxies

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "netbiosNameProxies",
    "OBJECT-TYPE",
    "SYNTAX",
    "Counter",
    "ACCESS",
    "read-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"The number of times that the switch has proxied for this station.\"",
    "::=",
    "{",
    "netbiosNameEntry",
    "9",
    "}"
  ],
  "syntax_tree": [
    [
      "ApplicationSyntax",
      "Counter"
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "The number of times that the switch has proxied for this station."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Preserved mibdepot archive

    Module: CENTILLION-CONFIG-MIB

    See published definition above

    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress'], 'CENTILLION-ROOT-MIB': ['StatusIndicator', 'BitField', 'MacAddress', 'EnableIndicator', 'sysConfig']}
    · Download Ccfg201.mib.txt
  • Preserved mibdepot archive

    Module: CENTILLION-CONFIG-MIB

    Same published definition

    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress'], 'CENTILLION-ROOT-MIB': ['StatusIndicator', 'BitField', 'MacAddress', 'EnableIndicator', 'sysConfig']}
    · Download ccfg200.mib.txt
  • Preserved mibdepot archive

    Module: CENTILLION-CONFIG-MIB

    Same published definition

    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress'], 'CENTILLION-ROOT-MIB': ['StatusIndicator', 'BitField', 'MacAddress', 'EnableIndicator', 'sysConfig']}
    · Download ccfg202.mib.txt
  • Preserved mibdepot archive

    Module: CENTILLION-CONFIG-MIB

    Same published definition

    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress'], 'CENTILLION-ROOT-MIB': ['StatusIndicator', 'BitField', 'MacAddress', 'EnableIndicator', 'sysConfig']}
    · Download ccfg203.mib.txt

Historical records

Additional source information

Information from OID Repository
Vendor: Centillion Networks, Inc.
Module: CENTILLION-CONFIG-MIB

[Automatically extracted from oidview.com]
Information from MIBdepot
netbiosNameProxies OBJECT-TYPE
	SYNTAX	Counter
	ACCESS	read-only
	STATUS	deprecated
	DESCRIPTION
		"The number of times that the switch has proxied for
		this station."
	::= { netbiosNameEntry 9 }
Information from Circitor
netbiosNameProxies OBJECT-TYPE
	SYNTAX	Counter
	ACCESS	read-only
	STATUS	deprecated
	DESCRIPTION
		"The number of times that the switch has proxied for
		this station."
	::= { netbiosNameEntry 9 }

Registration

Registration authorities

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.930)

Pitcher Derek

Siblings (9)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.930.2.1.2.21.4.1.1 netbiosNameName00 The NetBIOS name.
1.3.6.1.4.1.930.2.1.2.21.4.1.2 netbiosNameStatus00 The status of the NetBIOS name entry. Setting this object to
invalid (2) causes the entry to be deleted from the name
table. The …
1.3.6.1.4.1.930.2.1.2.21.4.1.3 netbiosNameStationAddress00 The address of the station from which this name was
learned or configured. This object must be specified when
adding an entry int…
1.3.6.1.4.1.930.2.1.2.21.4.1.4 netbiosNameVirtualRingNumber00 The virtual ring number from which the entry was learned or
configured. If the switch is operating is a mode where
virtual rings …
1.3.6.1.4.1.930.2.1.2.21.4.1.5 netbiosNameCardNumber00 The card number from which the entry was learned or
configured. If the switch is operating is a mode where
virtual rings are vali…
1.3.6.1.4.1.930.2.1.2.21.4.1.6 netbiosNamePortNumber00 The port number from which the entry was learned or
configured. If the switch is operating is a mode where
virtual rings are vali…
1.3.6.1.4.1.930.2.1.2.21.4.1.7 netbiosNamePortType00 The type of port from which the entry was learned or
configured.
1.3.6.1.4.1.930.2.1.2.21.4.1.8 netbiosNameAge00 The amount of time (in hundredths of a second) before
this entry is aged, or the elapsed time since the
entry was learned or conf…
1.3.6.1.4.1.930.2.1.2.21.4.1.10 netbiosNameSuppressedQueries00 The number of NetBIOS name queries from this station
which were suppressed by the switch due to the configured
name query interva…